LIBKYDIAGNOSTICS(3)

NAME
libkydiagnostics - Used for uploading tracking data

SYNOPSIS

  Functions

int kdk_buried_point (char *appName, char *messageType, KBuriedPoint *data, int length)
Used for uploading tracking data

DATA STRUCTURES

Structure KBuriedPoint is an array of buried data:

typedef struct {
    const char *key;
    const char *value;
} KBuriedPoint;

There are other members not documented here, which are only meant for libkydiagnostics internal use.

Detailed Description

Used for uploading tracking data

CONFORMING TO
These functions are as per the withdrawn POSIX.1e draft specification. The following functions are Linux extensions: kdk_buried_point().

SEE ALSO
kdk_buried_point(3).

Author

Generated automatically by Doxygen for libkydiagnostics.h from the source code.